<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/styles/style.css">
    <link rel="icon" href="favicon.png" type="image/png">
    <title>Hotels in singapore</title>
</head>
<body>
    <main class="contenedor_principal">
        <header id="cabecera">
            <h1>Hotels in Singapore</h1>
        </header>
        <main class="listado-Hoteles">
            <article class="card" id="hotel_1">
                <header class="card_imagen"><img src="/images/raffles.jpg" alt="Fachada Rafles"/></header>
                <div class="card_titulo">
                    <h1 class="h1_card">Raffles Hotel</h1>
                    <spam class="precio_hotel"><strong>$500/NIGHT</strong></spam>
                    <p class="card_contenido">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga sapiente earum quidem nobis soluta libero nisi minus, totam sit accusantium autem beatae voluptatibus, corporis perspiciatis nulla minima debitis harum. Laboriosam?Lorem idsadsadasdsadsadsadpsum dolor sit amet consectetur adipisicing elit. Quidem, veritatis.</p>
                </div>
                <footer class="pie_hotel">
                    <button type="button" class="boton_reserva">BOOK NOW</button> 
                </footer>
            </article>
            <article class="card" id="hotel_2">
                <header class="card_imagen"><img src="/images/conradintl.jpg" alt="Fachada Rafles"/></header>
                <div class="card_titulo">
                    <h1 class="h1_card">Conrad Centeniial Singapore</h1>
                    <spam class="precio_hotel"><strong>$400/NIGHT</strong></spam>
                    <p class="card_contenido">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga sapiente earum quidem nobis soluta libero nisi minus, totam sit accusantium autem beatae voluptatibus, corporis perspiciatis nulla minima debitis harum. Laboriosam?Lorem idsadsadasdsadsadsadpsum dolor sit amet consectetur adipisicing elit. Quidem, veritatis.</p>
                </div>
                <footer class="pie_hotel">
                    <button type="button" class="boton_reserva">BOOK NOW</button> 
                </footer>
            </article>
            <article class="card" id="hotel_3">
                <header class="card_imagen"><img src="/images/damenlou.jpg" alt="Fachada Rafles"/></header>
                <div class="card_titulo">
                    <h1 class="h1_card">Dameniou Hotel</h1>
                    <spam class="precio_hotel"><strong>$300/NIGHT</strong></spam>
                    <p class="card_contenido">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga sapiente earum quidem nobis soluta libero nisi minus, totam sit accusantium autem beatae voluptatibus, corporis perspiciatis nulla minima debitis harum. Laboriosam?Lorem idsadsadasdsadsadsadpsum dolor sit amet consectetur adipisicing elit. Quidem, veritatis.</p>
                </div>
                <footer class="pie_hotel">
                    <button type="button" class="boton_reserva">BOOK NOW</button> 
                </footer>
            </article>
            <article class="card" id="hotel_4">
                <header class="card_imagen"><img src="/images/shangrila.jpg" alt="Fachada Rafles"/></header>
                <div class="card_titulo">
                    <h1 class="h1_card">Sangri-La Hotel Singapore</h1>
                    <spam class="precio_hotel"><strong>$200/NIGHT</strong></spam>
                    <p class="card_contenido">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga sapiente earum quidem nobis soluta libero nisi minus, totam sit accusantium autem beatae voluptatibus, corporis perspiciatis nulla minima debitis harum. Laboriosam?Lorem idsadsadasdsadsadsadpsum dolor sit amet consectetur adipisicing elit. Quidem, veritatis.</p>
                </div>
                <footer class="pie_hotel">
                    <button type="button" class="boton_reserva">BOOK NOW</button> 
                </footer>
            </article>
            <article class="card" id="hotel_5">
                <header class="card_imagen"><img src="/images/swissotel.jpg" alt="Fachada Rafles"/></header>
                <div class="card_titulo">
                    <h1 class="h1_card">Swissotel The Stamford</h1>
                    <spam class="precio_hotel"><strong>$100/NIGHT</strong></spam>
                    <p class="card_contenido">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga sapiente earum quidem nobis soluta libero nisi minus, totam sit accusantium autem beatae voluptatibus, corporis perspiciatis nulla minima debitis harum. Laboriosam?Lorem idsadsadasdsadsadsadpsum dolor sit amet consectetur adipisicing elit. Quidem, veritatis.</p>
                </div>
                <footer class="pie_hotel">
                    <button type="button" class="boton_reserva">BOOK NOW</button> 
                </footer>
            </article>
        </main>
        <footer class="pie">
            <em>pIe</em>
        </footer>
    </div>
</body>
</html>